﻿@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; list-style:none;}
ul{list-style: none;padding:0;margin:0;}
a{text-decoration: none;}
body{overflow-x: hidden;font-family:"Microsoft YaHei";}
p{ margin:0;}
img{ border:none; font-size: 0;}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
li{ list-style: none; }

.all{width:100%;overflow:hidden;}
.guanggao{background:url(../images/guanggao.png) no-repeat;height:302px;background-size: cover;}



/*banner开始*/
.flexslider {margin: 0px auto 0px;position: relative;width: 100%;height: 480px;overflow: hidden;zoom: 1;z-index: 2;}   
.flexslider .slides li {width: 100%;height: 100%;}  
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 15;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}   
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}  
.flex-direction-nav .flex-prev {left: 0;}    
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);} 
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align: center;}   
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}   
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}  
.flex-control-paging li a.flex-active,.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img {width: 100%;height: 482px;display: block;}
/*banner结束*/


/*项目开始*/
.xiangmu{width:100%;overflow: hidden;margin-top: 0px;margin-bottom: 90px;}
.xiangmum{width:1200px;margin:0 auto;}
.xiangmul{float:left;width:167px;margin-right:0px;position: absolute;z-index: 3;}

.zuodaohang{width:167px;height:562px;border-right:4px solid #1290d6;margin: 0px 0px;background: #fff;}
.zuodaohang h3{padding:30px 22px;font-size:28px;color:#fff;background:#1290d6;text-align:center;letter-spacing: 2px;font-weight: normal;}
.zuodaohang h3 span{color:#fff;font-size:12px;letter-spacing: 0px;line-height: 20px;}

.zuodaohang dd{border: 1px solid #ddd;height:55px;box-shadow: 0 12px 5px -2px #e0e0e0;}
.zuodaohang dd img{padding-top:5px;}
/* film_focus */
.film_focus{width:167px;overflow:hidden;position:relative;margin:10px auto 0 auto; height:377px; border-top:solid 1px #d7d7d7;}
.film_focus .film_focus_imgs_wrap{background:url(images/load.gif) no-repeat center center;width:1003px; float:right; overflow:hidden;height:430px;}
.film_focus ul.film_focus_imgs{height:auto;position:absolute;right:0;overflow:hidden;width:1003px;}
.film_focus ul.film_focus_imgs li{overflow:hidden; height:430px;width:1003px;height:auto; bottom:0; margin:5px 0;text-align: center;}
.film_focus ul.film_focus_imgs li img{height:205px;width:324px;}
.film_focus ul.film_focus_nav{width:165px;position:absolute;left:0;top:0;z-index:100;text-align: center;}
.film_focus ul.film_focus_nav li{width:165px;height:53px;left:0px;padding:0px 0px;word-break:break-all;color:##595757;font-size:18px;overflow:hidden;line-height:53px; background:#fff; border-left:solid 1px #d7d7d7; border-right:solid 2px #aacf53; border-bottom:solid 1px #d7d7d7;text-align: center;letter-spacing: 2px;}
.film_focus ul.film_focus_nav li.cur{width:165px;left:0px;padding:0px 0px;word-break:break-all;color:#fff;overflow:hidden;line-height:53px; background:#036eb2; border-left:solid 1px #aacf53; border-right:solid 2px #aacf53;border-bottom:solid 1px #aacf53;text-align: center;}
.film_focus ul.film_focus_nav li a{display:none;height:53px;width:165px;float:left;text-align: center;letter-spacing: 2px;}
.film_focus ul.film_focus_nav li span img{ margin:18px 0px 0 0px;float: left;padding-left: 15px;}
.film_focus ul.film_focus_nav li a p img{margin:18px 10px 0 0px;float: left;padding-left: 15px;}
.film_focus ul.film_focus_nav li.cur a{ font-weight:100;letter-spacing: 2px;}

.film_focus ul.film_focus_nav li a p{line-height:53px; font-size:18px; color:#fff;text-align: center;letter-spacing: 2px;}
.film_focus ul.film_focus_nav li a{ line-height:53px; color:##595757; font-size:18px;text-align: center;letter-spacing: 2px;}

.film_focus ul.film_focus_nav li.cur a{display:block;vertical-align: middle;display: table-cell;height:105px;width:170px;float:left;text-align: center;}
.film_focus ul.film_focus_nav li.cur span{display:none;}

.film_focus ul.film_focus_nav li a p{ font-size:18px;text-align: center;letter-spacing: 2px;}

.xiangmur{float:right;width:1000px;text-align:center;padding-top:90px;}
.xiangmur h3{font-size:36px;color:#3e3d3d;font-weight:bold;letter-spacing: 3px;margin: 50px 0px 30px 0px;}
.xiangmur p{border-bottom: 2px solid #ddd;padding-bottom: 10px;text-align: left;font-size: 18px;}
.xiangmur p a{float: right;color:#ff8f00;}
.line{height:4px;width:65px;background: #ff8f00;margin: 12px auto;}

.fanwei1{width:1000px;border: 1px solid #ddd;box-shadow: 0px 0px 4px 4px #ddd;overflow: hidden;margin-bottom:35px;}
.fanwei1:hover{border-radius: 10px;}
.fanwei1l{width:408px;float:left;}
.fanwei1m{float:left;width:405px;margin:50px 40px;}
.fanwei1m ul{padding:0;margin:0;}
.fanwei1m ul li{float:left;}
.fanwei1m ul li a{font-size:18px;color:#333;line-height: 35px;}
.fanwei1m ul li a:hover{background:#ff8f00;color:#fff;padding: 0 1px;}
.fanwei1r{float:right;}

.fanwei2{width:1000px;border: 1px solid #ddd;box-shadow: 0px 0px 4px 4px #ddd;overflow: hidden;margin-bottom:35px;}
.fanwei2:hover{border-radius: 10px;}
.fanwei2l{width:106px;float:left;}
.fanwei2m{float:left;width:389px;margin:85px 96px;margin-right: 0;}
.fanwei2m ul{padding:0;margin:0;}
.fanwei2m ul li{float:left;}
.fanwei2m ul li a{font-size:18px;color:#333;line-height: 35px;}
.fanwei2m ul li a:hover{background:#ff8f00;color:#fff;padding: 0 1px;}
.fanwei2r{float:right;}

.fanwei3{width:1000px;border: 1px solid #ddd;box-shadow: 0px 0px 4px 4px #ddd;overflow: hidden;margin-bottom:35px;}
.fanwei3:hover{border-radius: 10px;}
.fanwei3l{width:408px;float:left;}
.fanwei3m{float:left;width:367px;margin:80px 77px;margin-right: 0;}
.fanwei3m ul{padding:0;margin:0;}
.fanwei3m ul li{float:left;}
.fanwei3m ul li a{font-size:18px;color:#333;line-height: 35px;}
.fanwei3m ul li a:hover{background:#ff8f00;color:#fff;padding: 0 1px;}
.fanwei3r{float:right;}

.fanwei4{width:1000px;border: 1px solid #ddd;box-shadow: 0px 0px 4px 4px #ddd;overflow: hidden;margin-bottom:35px;}
.fanwei4:hover{border-radius: 10px;}
.fanwei4l{width:106px;float:left;}
.fanwei4m{float:left;width:365px;margin:84px 55px;}
.fanwei4m ul{padding:0;margin:0;}
.fanwei4m ul li{float:left;}
.fanwei4m ul li a{;font-size:18px;color:#333;line-height: 35px;}
.fanwei4m ul li a:hover{background:#ff8f00;color:#fff;padding: 0 1px;}
.fanwei4r{float:right;}
	
/*项目结束*/

/*检测开始*/
.jiance{background: url(../images/jcbg.png) no-repeat;width:100%;height:989px;}
.jiancer{width:870px;float:right;text-align:center;padding-top:45px;margin-right:0px;}
.jiancer h3{font-size:36px;color:#fff;font-weight:bold;letter-spacing: 3px;margin: 40px 0px;}

.xifenall{overflow:hidden;margin-bottom: 40px;}
.xifen{width:885px;margin-top:30px;float: right;margin-bottom:5px;}
.xifenl{width:740px;height:110px;overflow:hidden;float:left;background:#fff;}
.xifenimg{float:left;width:240px;height:112px;padding:0px;overflow:hidden;}
.liebiao{width:100%;}
.liebiao ul{padding:23px 0 15px 15px;margin:0;overflow: hidden;}
.liebiao ul li{margin:0 30px 0 15px;float: left;}
.liebiao ul li a{padding:0px;font-size:16px;color:#5a5959;border: 0px solid #ddd;border-radius: 0px;line-height: 40px;}
.liebiao ul li a:hover{color:#036eb2;border-bottom: 1px solid #036eb2;}
.liebiao p{font-size:16px;color:#5a5959;text-align: left;padding-left:290px;}

.liebiao1{width:100%;}
.liebiao1 ul{padding:23px 0 15px 0;margin:0;overflow: hidden;}
.liebiao1 ul li{margin:0 7px 8px 7px;float: left;}
.liebiao1 ul li a{padding:0 10px;font-size:16px;color:#5a5959;border: 1px solid #ddd;border-radius: 30px;}
.liebiao1 ul li a:hover{color:#036eb2;border: 1px solid #036eb2;}
.liebiao1 p{font-size:16px;color:#5a5959;text-align: left;padding-left:290px;width: 390px;}

.xifenr{width:140px;height:75px;float:left;margin:20px 0px;}
.xifenr a{font-size:18px;color:#fff;background:#7d7d7d;line-height:75px;padding: 25px 34px;}
.xifenr a:hover{color:#fff;background: url(../images/kuang.png) no-repeat;font-size:0px;padding: 40px 70px;}

.xmbtn{text-align:center;width: 400px;height: 65px;margin: 0 auto;border:2px solid #fff;border: 2px solid #fff;border-radius: 10px;}
.xmbtn a{font-size:22px;color:#fff;line-height: 25px;}
.xmbtn a span{font-size:22px;color:#fff;display:block;line-height: 30px;}
/*检测结束 */

/*服务流程开始 */
.liucheng{background: #f8f8f8;width:100%;height:660px;}
.liuchengr{width:1005px;float:right;text-align:center;padding-top:70px;margin-right:0px;}
.liuchengr h3{font-size:36px;color:#3e3d3d;font-weight:bold;letter-spacing: 3px;}

.zhuanye{width:1005px;margin:30px auto 6px auto;}
.zhuanye ul{padding:0;margin:0;}
.zhuanye ul li{float:left;margin:0 12px;width: 232px;height: 326px;}
.zhuanye1{width:100%;color:#fff;text-align:center;background: url(../images/zhuanye1.png) no-repeat;width: 232px;height: 326px;}
.zhuanye1:hover{background: url(../images/zhuanye1H.png) no-repeat;color:#333;}
.zhuanye1 h4{font-size:20px;padding-top:120px;font-weight: normal;}
.duanline{background:#ff8f00;height:3px;width:40px;margin: 15px auto 25px auto;}

.zhuanye2{width:100%;color:#fff;text-align:center;background: url(../images/zhuanye2.png) no-repeat;width: 232px;height: 326px;}
.zhuanye2:hover{background: url(../images/zhuanye2H.png) no-repeat;color:#333;}
.zhuanye2 h4{font-size:20px;padding-top:120px;font-weight: normal;}

.zhuanye3{width:100%;color:#fff;text-align:center;background: url(../images/zhuanye3.png) no-repeat;width: 232px;height: 326px;}
.zhuanye3:hover{background: url(../images/zhuanye3H.png) no-repeat;color:#333;}
.zhuanye3 h4{font-size:20px;padding-top:120px;font-weight: normal;}

.zhuanye4{width:100%;color:#fff;text-align:center;background: url(../images/zhuanye4.png) no-repeat;width: 232px;height: 326px;}
.zhuanye4:hover{background: url(../images/zhuanye4H.png) no-repeat;color:#333;}
.zhuanye4 h4{font-size:20px;padding-top:120px;font-weight: normal;}


.zhuanye1 p{font-size:18px;}


.baogao{background: #f8f8f8;width:100%;background: url(../images/baogaobg.png) no-repeat;}
.baogaor{width:1005px;float:right;text-align:center;padding-top:70px;margin-right:0px;}
.baogaor h3{font-size:36px;color:#3e3d3d;font-weight:bold;letter-spacing: 3px;}

.brandbox{width:1005px;margin:60px auto 6px auto;}
.brandbox ul li{float:left;text-align: center;margin:0px 0px;}
.brandbox ul li.brand_item{width:263px;height:260px;background: url(../images/liucheng1.png) no-repeat;}
.brand_item a{display:block;width:263px;height:260px}
.brand_item a:hover{text-decoration:none}
.brand_item a.brand_name{}
.brand_item a.brand_detail{background: url(../images/liucheng1H.png) no-repeat;}
.brand_item a span{display:block;margin-left:1px;width:166px;padding-top:6px;height:24px;text-align:center}
a.brand_name h3{color:#999;font-size:39px;line-height:50px;font-weight: normal;padding-right: 32px;padding-top: 65px;}
a.brand_detail h3{color:#fff;font-size:39px;line-height:50px;font-weight: normal;padding-right: 32px;padding-top: 65px;}
a.brand_name span{color:#333;font-size:18px;height:50px;line-height:50px;margin-top:18px;margin-left: 29px;}
a.brand_detail span{color:#0466cb;font-size:18px;height:50px;line-height:50px;font-weight:bold;margin-top:18px;margin-left: 29px;}
.brand_item a p{display:block;margin-left:1px;width:220px;padding-top:4px;height:24px;text-align:center}
a.brand_name p{color:#666;font-size:18px;line-height:20px;}
a.brand_detail p{color:#666;font-size:18px;line-height:20px;}

.brandbox ul li.brand_item2{width:253px;height:260px;background: url(../images/liucheng2.png) no-repeat;}
.brand_item2 a{display:block;width:253px;height:260px}
.brand_item2 a:hover{text-decoration:none}
.brand_item2 a.brand_name2{}
.brand_item2 a.brand_detail2{background: url(../images/liucheng2H.png) no-repeat;}
.brand_item2 a span{display:block;margin-left:1px;width:166px;padding-top:6px;height:24px;text-align:center}
a.brand_name2 h3{color:#999;font-size:39px;line-height:50px;font-weight: normal;padding-right: 32px;padding-top: 65px;}
a.brand_detail2 h3{color:#fff;font-size:39px;line-height:50px;font-weight: normal;padding-right: 32px;padding-top: 65px;}
a.brand_name2 span{color:#333;font-size:18px;height:50px;line-height:50px;margin-top:18px;margin-left: 29px;}
a.brand_detail2 span{color:#0466cb;font-size:18px;height:50px;line-height:50px;font-weight:bold;margin-top:18px;margin-left: 29px;}
.brand_item2 a p{display:block;margin-left:1px;width:220px;padding-top:4px;height:24px;text-align:center}
a.brand_name2 p{color:#666;font-size:18px;line-height:20px;}
a.brand_detail2 p{color:#666;font-size:18px;line-height:20px;}

.brandbox ul li.brand_item3{width:253px;height:260px;background: url(../images/liucheng3.png) no-repeat;}
.brand_item3 a{display:block;width:253px;height:260px}
.brand_item3 a:hover{text-decoration:none}
.brand_item3 a.brand_name3{}
.brand_item3 a.brand_detail3{background: url(../images/liucheng3H.png) no-repeat;}
.brand_item3 a span{display:block;margin-left:1px;width:166px;padding-top:6px;height:24px;text-align:center}
a.brand_name3 h3{color:#999;font-size:39px;line-height:50px;font-weight: normal;padding-right: 32px;padding-top: 65px;}
a.brand_detail3 h3{color:#fff;font-size:39px;line-height:50px;font-weight: normal;padding-right: 32px;padding-top: 65px;}
a.brand_name3 span{color:#333;font-size:18px;height:50px;line-height:50px;margin-top:18px;margin-left: 29px;}
a.brand_detail3 span{color:#0466cb;font-size:18px;height:50px;line-height:50px;font-weight:bold;margin-top:18px;margin-left: 29px;}
.brand_item3 a p{display:block;margin-left:1px;width:220px;padding-top:4px;height:24px;text-align:center}
a.brand_name3 p{color:#666;font-size:18px;line-height:20px;}
a.brand_detail3 p{color:#666;font-size:18px;line-height:20px;}

.brandbox ul li.brand_item4{width:220px;height:260px;background: url(../images/liucheng4.png) no-repeat;}
.brand_item4 a{display:block;width:220px;height:260px}
.brand_item4 a:hover{text-decoration:none}
.brand_item4 a.brand_name4{}
.brand_item4 a.brand_detail4{background: url(../images/liucheng4H.png) no-repeat;}
.brand_item4 a span{display:block;margin-left:1px;width:166px;padding-top:6px;height:24px;text-align:center}
a.brand_name4 h3{color:#999;font-size:39px;line-height:50px;font-weight: normal;padding-right: 0px;padding-top: 65px;}
a.brand_detail4 h3{color:#fff;font-size:39px;line-height:50px;font-weight: normal;padding-right: 0px;padding-top: 65px;}
a.brand_name4 span{color:#333;font-size:18px;height:50px;line-height:50px;margin-top:18px;margin-left: 29px;}
a.brand_detail4 span{color:#0466cb;font-size:18px;height:50px;line-height:50px;font-weight:bold;margin-top:18px;margin-left: 29px;}
.brand_item4 a p{display:block;margin-left:1px;width:220px;padding-top:4px;height:24px;text-align:center}
a.brand_name4 p{color:#666;font-size:18px;line-height:20px;}
a.brand_detail4 p{color:#666;font-size:18px;line-height:20px;}

.lcbtn{width:245px;margin:50px auto;}
.lcbtn p{color:#5a5959;font-size:18px;float: left;line-height: 65px;}

/*服务流程结束 */

/*解决问题开始 */
.wenti{width:100%;overflow: hidden;background:#f5f5f5;height:700px;}
.wentir{width:1005px;float:right;text-align:center;padding-top:45px;margin-right:0px;}
.wenti h3{font-size:36px;color:#3e3d3d;font-weight:bold;letter-spacing: 3px;padding: 20px 0px;}

.beijing{width:1005px;overflow: hidden;margin-top:38px;}
.beijing img{float:left;}

.bjtitle{float:right;width:616px;text-align: left;margin-top:0px;}
.bjtitle h4{font-size:26px;margin-bottom:20px;background: #1c76b5;color:#fff;font-weight: normal;line-height: 45px;width:420px;padding: 0 0px 0 30px;}
.bjtitle h5{font-size:26px;margin-bottom:20px;background: #1c76b5;color:#fff;font-weight: normal;line-height: 45px;width:420px;padding: 0 0px 0 30px;}
.bjtitle h6{font-size:26px;margin-bottom:20px;background: #1c76b5;color:#fff;font-weight: normal;line-height: 45px;width:515px;padding: 0 0px 0 30px;}
.bjtitle h4 img{float:left;padding-top:5px;margin-right:13px;}
.bjtitle p{font-size:18px;color:#1c76b5;line-height:40px;font-weight: normal;padding-left: 25px;}
.bjtitle span{font-size:18px;color:#f61700;line-height:40px;font-weight: normal;padding-left: 25px;}
.jianju{height:30px;}

.fangan{width:845px;overflow: hidden;margin-top:25px;float:right;}
.fangan img{float:right;padding-top: 30px;}
.fatitle{float:left;width: 600px;text-align: left;}
.fatitle h4{font-size:24px;color:#3f3d3d;margin: 0 0 5px 0px;}
.fatitle h4 img{float:left;padding-top:15px;margin-right:13px;}
.fatitle h4 span{font-size:24px;color:#3f3d3d;letter-spacing: 2px;}
.fatitle p{font-size:18px;color:#3f3d3d;line-height:28px;margin-left: 23px;}
.fatitle p span{color:#036eb2;}

.fankui{width:870px;overflow: hidden;padding-top: 18px;}
.fktitle{float:left;width: 835px;text-align: left;margin-left: 25px;}
.fktitle h4{font-size:24px;color:#3f3d3d;margin: 0 0 5px 0px;}
.fktitle h4 img{float:left;padding-top:15px;margin-right:13px;}
.fktitle h4 span{font-size:24px;color:#3f3d3d;letter-spacing: 2px;}
.fktitle p{font-size:18px;color:#036eb2;;line-height:28px;margin-left: 23px;}

.wentibtn{padding:50px 0 70px 0;}
/*解决问题结束 */

/*认可开始 */
.renke{width:100%;overflow: hidden;}
.renker{width:950px;float:right;text-align:center;padding-top:45px;margin-right:0px;}
.renke h3{font-size:36px;color:#3e3d3d;font-weight:bold;letter-spacing: 3px;}

div.indexmaindiv{height:340px;margin:50px 0px;width:950px;}
div.indexmaindiv div.playerstyles{width:168px;height:44px;background:url('../images/playstyles.png') no-repeat;}
div.indexmaindiv1{margin-top:25px;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:43px;height:48px;background:url('../images/rkleft.png') no-repeat;margin:156px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.playerdetail{width:252px;height:340px;background:#FFF;font-family:'微软雅黑';}
div.indexmaindiv1 div.playerdetail div.detailimg{width:252px;height:340px;}
div.indexmaindiv1 div.playerdetail div.detailimg img{width:252px;height:335px;box-shadow: 0 5px 20px -7px #c3c3c3;}
div.indexmaindiv1 div.playerdetail div.teanames{text-align:center;font-size:14px;margin-top:5px;color:#404040;}
div.indexmaindiv1 div.playerdetail div.teadetail{width:156px;height:27px;margin:5px 8px;color:#666;}
div.indexmaindiv1 div.playerdetail .checkdetail{width:134px;height:27px;display:block;background:url('../images/checkdetail.png') no-repeat;margin:18px;}
div.indexmaindiv1 div.stylesgoright{float:left;width:40px;height:48px;background:url('../images/rkright.png') no-repeat;margin:156px 0px 0px 15px;cursor:pointer;}

.gundong{width:842px;height:350px;overflow:hidden;float:left;}
div.maindiv1{position:relative;}
div.maindiv1 ul{position:absolute;left:0;top:0; overflow: hidden; width: 6950px;}
div.maindiv1 ul li{float:left;width:260px;height:340px;margin:0 12px;}

.wufeng{width: 940px;overflow: hidden;margin-right: 15px;}
.tamen{float: left;background: #9c9fa1;padding: 40px 20px;font-size: 24px;color: #fff;line-height: 50px;font-weight: bold;letter-spacing: 2px;text-align: left;}
.marqueeleft{height:122px;width:769px;overflow:hidden;margin:29px auto;float: left;border-right: 1px solid #ddd;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0px;display:inline;width:130px;height:125px;overflow:hidden;}
.marqueeleft li .pic{display:block;border:#ccc 1px solid;width:130px;height:120px;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px;}

.renkebtn{overflow: hidden;margin:50px auto;}
/*认可结束 */

/*资质开始 */
.zizhi{width:100%;overflow: hidden;height:770px;}
.zizhir{width:950px;float:right;text-align:center;padding-top:70px;margin-right:0px;}
.zizhi h3{font-size:36px;color:#fff;font-weight:bold;letter-spacing: 3px;}


.w740{width:940px;overflow:hidden;margin:20px auto;border:solid 0px #ddd;padding:10px 0 15px 0;}

/* 组图开始 小图部分 */
.thumbpic{margin:50px auto;width:940px;}
.thumbpic .ltp{float:left;width:58px;heght:86px;margin:10px 35px 0 0;}
.thumbpic span{height:20px;float:left;cursor:pointer; line-height:20px;width:80px;}
.thumbpic .rtp{float:left;width:58px;heght:86px;margin:10px 0 0 15px;}
#piclist{width:790px;float:left;overflow:hidden;height:142px;position:relative;margin: 0 25px;}
#piclist ul{margin:0;padding:0;list-style:none;overflow:hidden;width:20000px;position:relative;}
#piclist ul li{float:left;cursor:pointer;position:relative;height:140px;border: 1px solid #ddd;}
#piclist ul li img{height:110px;width:138px;margin:10px 4px;padding:5px;}
#piclist ul li:hover{border: 1px solid #1770a9;}

.thumbpic a.bntprev{float:left;width:31px;height:58px;display:block;outline:none;background-image: url(../images/ico_left.png);background-repeat: no-repeat;margin-top: 40px;}
.thumbpic a.bntnext{float:left;width:31px;height:58px;display:block;outline:none;background-image: url(../images/ico_right.png);background-repeat: no-repeat;margin-top: 40px;}

#originalpic{position:relative;overflow:hidden;zoom:1;height:100%;clear:both;text-align:center;}
#originalpic img{display:none;position:relative;max-width:508px;}
#aPrev{position:absolute;z-index:10;left:0;top:0;display:block;width:50%;height:100%;background:url(../images/blank.gif);}
#aNext{position:absolute;z-index:10;right:0;top:0;display:block;width:50%;height:100%;background:url(../images/blank.gif);}


.zzbtn{overflow: hidden;margin:20px auto;}

/*资质结束 */

/*优势1开始 */
.youshi1{width:100%;overflow: hidden;background: #f5f5f5;}
.youshi1r{width:1005px;float:right;text-align:center;padding-top:55px;margin-right:0px;margin-bottom: 50px;}
.youshi1 h3{font-size:36px;color:3e3d3d;font-weight:bold;letter-spacing: 3px;}

.youshi1title{width:950px;float:left;text-align:center;padding-top:0px;margin-left:140px;}
.youshi1title h3{font-size:36px;color:#5a5959;font-weight:bold;letter-spacing: 3px;float:left;}
.youshi1title span{float:left;margin-right:20px;}
.youshi1x{width:950px;float:left;text-align:center;padding-top:0px;margin:25px 0 10px 55px;}
.youshi1x span{float:left;margin-right:20px;margin-top: 0px;}
.youshi1x p{font-size:18px;color:#5a5959;font-weight:bold;letter-spacing: 0px;float:left;width: 796px;text-align: left;}
.youshi1g{width:950px;float:left;text-align:center;padding-top:10px;margin-left:55px;}
.youshi1g span{float:left;margin-right:20px;}
.youshi1g p{font-size:20px;color:#f7011e;font-weight:bold;letter-spacing: 0px;float:left;text-align: left;width: 870px;}

.active_tab{width:1005px;margin:40px auto 70px auto;height:90px;line-height:40px;}
.active_tab a{text-decoration:none;font-size: 27px;color: #1c76b5;line-height: 35px;}
.active_tab a span{display:block;font-size: 17px;color: #999a9a;}
.act_title_left{float:left;background: url(../images/shilibg.png) no-repeat;}
.act_title_left li{float:left;width:200px;color:#333;text-align:center;height:40px;padding: 15px 15px 39px 15px;margin: 10px 10px;border-radius: 13px;}
.act_active{background:#1c76b5;}
.act_active a{color:#fff;}
.act_active a span{color:#fff;}
.act_title_right{float:right;width:40%;}
.act_title_right li{background: #fff none repeat scroll 0 0;border: 2px solid #eee;border-radius: 35px;float: left;font-size: 12px;height: 26px;line-height: 24px;margin-left: 20px;margin-top: 7px;padding: 0 5px;	}
.active_list{width:1000px;margin:0 auto;overflow: hidden;}
.active_list a{text-decoration:none;}
.active_list li{margin-left:0px;height: 240px;float: left;width:205px;margin:0 22px 20px 23px;}
.active_list li img{float: left;height: 208px;width: 190px;border:2px solid #ddd;}
.active_list li img:hover{background: url(../images/yiqibg.png) no-repeat;transform: scale(1.03);transition: all 1s ease 0s;-webkit-transform: scale(1.03);-webkit-transform: all 1s ease 0s;background-size: 100% 100%;}
.active_list li h2{font-size: 14px;line-height: 2;margin-bottom: 0;padding: 0;font-weight:bold;color:#484746;text-align: center;line-height: 40px;}

.yiqibtn{width:247px;height:73px;float: right;margin:60px 0px;margin-right: 360px;}
.yiqibtn a{width:247px;height:73px;}
.yiqibtn a img{width:247px;height:73px;}

.gongchengshi {
    width: 950px;
}
.gongchengshi h3 {
    color: #e57505;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0px;
    text-align: left;
    padding-left: 53px;
    margin-bottom: 15px;
}

/*优势1结束 */

/*优势2开始 */
.youshi2{width:100%;overflow: hidden;background:url(../images/youshiBbg.png) no-repeat;height:868px;}
.youshi2r{width:950px;float:right;text-align:center;padding-top:70px;margin-right:0px;}
.youshi2title{width:950px;float:left;text-align:center;padding-top:0px;margin-left:140px;}
.youshi2title h3{font-size:36px;color:#fff;font-weight:bold;letter-spacing: 3px;float:left;}
.youshi2title span{float:left;margin-right:20px;}
.youshi2x{width:950px;float:left;text-align:center;padding-top:0px;margin:25px 0 10px 50px;}
.youshi2x span{float:left;margin-right:20px;margin-top: 10px;}
.youshi2x p{font-size:18px;color:#fff;font-weight:bold;letter-spacing: 0px;float:left;width: 780px;text-align: left;}
.youshi2g{width:950px;float:left;text-align:center;padding-top:5px;margin-left:50px;}
.youshi2g span{float:left;margin-right:20px;}
.youshi2g p{font-size:20px;color:#f7a301;font-weight:bold;letter-spacing: 0px;float:left;text-align: left;width: 870px;}

.youshi2liebiao{width:950px;float:right;text-align:center;padding-top:0px;margin:30px 0 10px 0;background:url(../images/shiyanshibg.png) no-repeat;height:430px;}
.youshi2liebiao ul{padding:0;margin:19px 25px;overflow: hidden;}
.youshi2liebiao ul li{float: left;margin:0 10px 10px 10px;}
.youshi2liebiao ul li img{width:280px;height:190px;}

.shiyanshibtn{width:235px;height:66px;float: right;margin-top:40px;margin-right: 100px;}
.shiyanshibtn a{width:235px;height:66px;}
.shiyanshibtn a img{width:235px;height:66px;}
/*优势2结束 */

/*优势3开始 */
.youshi3{width:100%;overflow: hidden;}
.youshi3r{width:950px;float:right;text-align:center;padding-top:70px;margin-right:0px;}
.youshi3title{width:950px;float:left;text-align:center;padding-top:0px;margin-left:140px;}
.youshi3title h3{font-size:36px;color:#5a5959;font-weight:bold;letter-spacing: 3px;float:left;}
.youshi3title span{float:left;margin-right:20px;}
.youshi3x{width:950px;float:left;text-align:center;padding-top:0px;margin:25px 0 10px 50px;}
.youshi3x span{float:left;margin-right:20px;margin-top: 0px;}
.youshi3x p{font-size:18px;color:#5a5959;font-weight:bold;letter-spacing: 0px;float:left;width: 796px;text-align: left;}
.youshi3g{width:950px;float:left;text-align:center;padding-top:10px;margin-left:50px;}
.youshi3g span{float:left;margin-right:20px;}
.youshi3g p{font-size:20px;color:#f7a301;font-weight:bold;letter-spacing: 0px;float:left;text-align: left;width: 870px;}

.youshi3liebiao{width:950px;float:right;text-align:center;padding-top:0px;margin:40px 0 10px 0;}
.youshi3liebiao ul{padding:0;margin:0px;overflow: hidden;}
.youshi3liebiao ul li{float: left;margin:0 -1px 0px 0px;border: 1px solid #ddd;width: 314px;padding: 8px 0;}
.youshi3liebiao ul li img{width:294px;height:176px;}

.jishubtn{width:245px;height:65px;float: right;margin:50px 0px;margin-right: 360px;}
.jishubtn a{width:245px;height:65px;}
.jishubtn a img{width:245px;height:65px;}
/*优势3结束 */

/*联系开始 */
.lianxi{width:100%;overflow: hidden;height:420px;background:url(../images/lianxibg.png) no-repeat;background-size: cover;}
.lianxim{width:960px;margin:80px auto 50px auto;overflow: hidden;float: right;}
.lianxi ul{padding:0;margin:0;}
.lianxi ul li{width:215px;padding: 40px 12px 40px 12px;float:left;text-align: center;}
.lianxi ul li:hover{border:1px solid #ddd;}
.lianxi ul li h3{font-size:24px;color:#3e3a39;margin:15px 0 20px 0;}
.lianxi ul li p{font-size:16px;color:#3e3f40;line-height: 25px;}
.lianxi ul li p span{color:#e45514;display: block;}
/*联系结束 */

/*foot开始 */
/*.foot{width:100%;background: #3d3d3d;overflow: hidden;}
.content{width:1100px;margin:55px auto 20px auto;overflow: hidden;}
.footline{width:8px;height:130px;float:left;}
.footl{width:137px;float:left;padding:15px 15px 0px 0px;}
.footm{width:245px;padding:10px 5px 0 15px;float:left;font-size:14px;color:#C9CACA;font-weight:normal;line-height: 30px;}
.footr{width:490px;float:left;padding-left:15px;padding-top:10px;}
.footr p{font-size:14px;color:#C9CACA;font-weight:normal;padding: 0px 0px 12px 24px;line-height: 13px;}
.footr img{margin-right: 13px;float: left;}
.footr dd{font-size:14px;color:#C9CACA;font-weight:normal;padding: 0px 0px 12px 0px;line-height: 28px;}

.contactl{width:940px;float:left;}
.contactr{width:120px;float:right;margin:15px 20px 0 20px;}
.contactr p{font-size:12px;color:#fff;text-align: center;line-height: 35px;}

.banquan{width:100%;overflow: hidden;height:60px;}
.contenter{width:830px;float: right;}
.banquan p{font-size:12px;color:#fff;font-weight:normal;line-height:20px;text-align: center;}*/
/*foot结束 */

.cbsbz{
				width: 100%;
				
				background: #f0f0f0;
			}
			.cbsbz_mid{
				width: 1200px;
				margin: 0 auto;
				height: 185px;
			}
			.cbsbz_mid p{
				font-size: 20px;
				color: #444;;
				padding-top: 35px;
				padding-left: 118px;
				margin-bottom:36px;
			}
			.cbsbz_mid .wenziann i{
			line-height:60px;
			font-size:20px;
			color:#444;
			margin-left:758px;
			float:left;
			font-style:normal;
			}
			.cbsbz_mid .wenziann span{
			line-height:60px;
			width:263px;
			background:#F63;
			display:block;
			height:60px;
			font-size:20px;
			color:#fff;
			text-align:center;
			float:left;
			border-radius:10px;
			margin-left:25px;
			cursor:pointer;
			}
.cbsys{
				width: 1164px;
				height: 475px;
				margin: 0 auto;
				padding: 50px 18px 0;
				
			}
			.huline{
				width: 54px;
				height: 3px;
				background: #fc7d05;
				margin: 0 auto 43px;
			}
			.cbsys h5{
				font-size: 38px;
				text-align: center;
				color: #444;
			}
			.cbsys ul li{
				width: 325px;
				height: 388px;
				box-shadow: 2px 2px 3px 3px #C0C0C0;
				padding: 20px 18px;
				float: left;
			}
			.cbsys ul li h6{
				font-size: 30px;
				line-height: 77px;
				text-align: center;
				color: #444;
			}
			.cbsys ul li p{
				font-size: 18px;
				line-height: 27px;
				text-align: center;
				color: #888888;
			}
			.cbsys ul li .ljgd{
				width: 256px;
				height: 48px;
				background: #fc7d05;
				line-height: 48px;
				border-radius: 10px;
				text-align: center;
				color: #fff;
				margin: 75px auto 0;
				cursor: pointer;
			}
			
		.zymfwlc{
			height:405px;
			width:1140px;
			margin:0 auto;
		}
		.zymfwlc h6{
			font-size:30px;
			line-height:52px;
			color:#444;
			border-bottom:1px solid #d0d0d0;	
		}
		.zymfwlc .zymfwlctu{
			width:1140px;
			height:266px;
			display:block;
			margin:39px auto 0;
		}